@echo off

REM  esc0 JTM
REM  http://www.esc0.com

setlocal enableextensions
cd /d %~dp0
if exist jtm\init.cmd pushd . && goto init
goto :eof

:init
call jtm\init.cmd
title esc0 JTM %version%

call :execute jtm\stop.cmd
sc delete "%mysql_service_name%" >nul 2>nul
goto end

:execute
if exist %1 (call %1 && goto :eof) else echo %1 ²»´وشع. & pause & exit

:end
popd